Subject: Trainer Candidate - Atoshi Saha
From: Atoshi Saha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 03:34:34 -0400

| | Tech Support Test

Name | Atoshi Saha
E-mail | [email-masked]
Phone Number | (110044) 9315695821
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fis global solution | Quality Analyst | 10 April | 350000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in Quality?

Audit cases and provide feedback
One to one connect with new hire employees
Audit OJT cases

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Yes, while doing audits i have encountered such situations. I belive as a quality analyst our firts responsibility is to improve quality our team. Its not all about any individual person, i take it as a team. I prefer to connect with them personally so it helps me out where he is lacking or is there something lack of process knowledge. Because everytime providing feedback is not a solution. And then provide a coaching plan for 1 month. So, it help them to improve his knowledge about the process and able to get back with more clarity.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service provide solution.However, a great customer service provide solution in a limited period of time with provide additional information which makes their life easier.

What according to you makes you a good candidate for this position? | As i mention i am already working as a quality analyst in my current organization. As i know livesalesman is a good organizations and it helps me to improve my skills too.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |